.ind0 { margin-left: 50px; }
.ind1 { margin-left: 50px; }
.ind2 { margin-left: 100px; }
.ind3 { margin-left: 150px; }
.ind4 { margin-left: 200px; }
.ind5 { margin-left: 250px; }
.ind6 { margin-left: 300px; }
.tind0 { font-weight:bold;}
.tind1 { margin-left: 50px; font-weight:bold;}
.tind2 { margin-left: 100px; font-weight:bold;}
.tind3 { margin-left: 150px; font-weight:bold;}
.tind4 { margin-left: 200px; font-weight:bold;}
.tind5 { margin-left: 250px; font-weight:bold;}
.tind6 { margin-left: 300px; font-weight:bold;}
/*this is a hack for variable height fixed header http://jsfiddle.net/Eric/K7h9k/ */
.topnav, .topnav-push {
z-index: 4;
}
.topnav-push {
   background-color: #ffffff;
   color: #000000;
display: inline-block;
}
.topnav {
width: 100%;
 border-bottom-style: solid;
  position: fixed;
   background-color: #ffffff;
   color: #000000;
display: inline-block;
}
.topnavmid {
 margin-left:0px;
 width:140px;
  padding-top: 0px;
  padding-bottom: 0px;
display: inline-block;
}
.tnr {
   margin-left:30px;
   display: inline-block;
}
.topnavleft {
 width:65px;
 margin-left:0px;
display: inline-block;
}
.topnavright {
display: inline-block;
}
.bottom {
z-index: 2;
position: relative;
  padding: 5px;
}
.tags {
  display: block;
  text-align: right;
  overflow-wrap: break-word;
  width: 140px;
  padding:  5px;
 float: left;
 border-right-style: solid;
}
.article {
  margin:  5px;
  padding: 5px;
  width: 97%;
}
.counter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.comment{
  margin-left:  25px;
  margin-right:  5px;
  padding: 5px;
}
.bd{
width: 100%;
}

.footer {
    clear: both;
   padding-left:5%;
}
.sys {
FONT-SIZE: 22px; 
display: inline;
}
.artlist {
  padding:  5px;
 margin-left:150px;
 border-left-style: solid;
}

a {
	background: none;
	text-decoration: none;
}

a:visited {color: #3399ff; }
a:link {color: #3399ff; }
a:hover {color: #000000; TEXT-DECORATION: underline; }
a:active {color: #48aaaa; }
body {
   background-color: #ffffff;
   color: #000000;
	margin: 0px;
	padding: 0px;
	FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 18px;
height: 100%;
}
H1		{FONT-SIZE: 22px; }
img {
    max-width: 100%;
    height: auto;
    opacity: 1;
}
video {
    max-width: 100%;
    height: auto;
}
iframe {
    max-width: 100%;
    height: auto;
}
/* Style definition file generated by highlight 3.58, http://www.andre-simon.de/ */
/* highlight theme: Base16 Atelier Seaside Light */
pre.hl  { color:#5e6e5e; background-color:#f4fbf4; font-size:12pt; font-family:'DejaVu Sans Mono';}
.hl.num { color:#87711d; }
.hl.esc { color:#1999b3; }
.hl.str { color:#29a329; }
.hl.pps { color:#1999b3; }
.hl.slc { color:#809980; font-style:italic; }
.hl.com { color:#809980; font-style:italic; }
.hl.ppc { color:#e619c3; }
.hl.opt { color:#5e6e5e; }
.hl.ipl { color:#87711d; }
.hl.lin { color:#687d68; }
.hl.kwa { color:#ad2bee; font-weight:bold; }
.hl.kwb { color:#3d62f5; font-weight:bold; }
.hl.kwc { color:#e6193c; font-weight:bold; }
.hl.kwd { color:#98981b; font-weight:bold; }
.hl.kwe { color:#e619c3; font-weight:bold; }
.hl.kwf { color:#87711d; font-weight:bold; }

